Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# rpmdbMIObject_s Struct Reference
[PYTHON.]

## Data Fields
| PyObject_HEAD
rpmdbObject * | db
rpmdbMatchIterator | mi

## Field Documentation

rpmdbObject* rpmdbMIObject_s::db

| Definition at line 807 of file rpmmodule.c. Referenced by py_rpmdbInitIterator().

rpmdbMatchIterator rpmdbMIObject_s::mi

| Definition at line 808 of file rpmmodule.c. Referenced by py_rpmdbInitIterator().

rpmdbMIObject_s::PyObject_HEAD

| Definition at line 806 of file rpmmodule.c.

The documentation for this struct was generated from the following file:

- python/rpmmodule.c